.similar_events {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 20px
}
.similar_events .events {
	
}
.similar_events .events .event {
	MARGIN-BOTTOM: 10px
}
.similar_events .events .event .date {
	FONT-WEIGHT: bold; FLOAT: left; OVERFLOW: hidden; WIDTH: 110px; COLOR: #343434
}
.similar_events .events .event .date .dayname {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 14px; MARGIN-RIGHT: 5px; HEIGHT: 14px
}
.similar_events .events .event .date .dayname_0 {
	BACKGROUND: url(/i/day_names.png) no-repeat 0px 0px
}
.similar_events .events .event .date .dayname_6 {
	BACKGROUND: url(/i/day_names.png) no-repeat 0px -14px
}
.similar_events .events .event .date .dayname_5 {
	BACKGROUND: url(/i/day_names.png) no-repeat 0px -28px
}
.similar_events .events .event .date .dayname_4 {
	BACKGROUND: url(/i/day_names.png) no-repeat 0px -42px
}
.similar_events .events .event .date .dayname_3 {
	BACKGROUND: url(/i/day_names.png) no-repeat 0px -56px
}
.similar_events .events .event .date .dayname_2 {
	BACKGROUND: url(/i/day_names.png) no-repeat 0px -70px
}
.similar_events .events .event .date .dayname_1 {
	BACKGROUND: url(/i/day_names.png) no-repeat 0px -84px
}
.similar_events .events .event .date .day {
	FONT-SIZE: 20px; FLOAT: left; LINE-HEIGHT: 22px; MARGIN-RIGHT: 5px
}
.similar_events .events .event .date .month {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FLOAT: left
}
.similar_events .events .event .date .month .year {
	
}
.similar_events .events .event .title {
	MARGIN-LEFT: 110px
}
.similar_events .events .event .title A {
	COLOR: #666666
}
.similar_events .events .event .title A:hover {
	COLOR: #a3a3a3
}
